/*font-family:'Avenir LT W01 85 Heavy';
font-family:'AvenirNextLTW01-UltraLi';
font-family:'AvenirNextLTW01-Regular';
font-family:'Avenir Next LT W01 Demi';
font-family:'AvenirNextLTW01-Medium';*/

body {
    font-size: 0.875em;
    overflow-x: hidden;
    overflow-y: auto;
    color: #6d6e71;
    font-family: 'Alegreya', serif;
}

h1 sup {
    font-size: 0.4em;
    top: -1.1em;
}

h1 {
    color: #1d1d1b;
    font-family: 'AvenirNextLTW01-UltraLi', Helvetica, Arial, sans-serif;
}

h1, h2 {
    font-weight: normal;
}

h3 {
    margin: 10px 0 0px;
    color: #555;
    font-size: 1.1em;
}

strong {
    font-family: 'Alegreya', serif;
    font-weight: bold;
}

a {
    -webkit-transition: all 0.2s ease-out;
}

.clear-block {
    clear: both;
}

/* Header Styles */
header {
    background: #fff url(img/double-line.png) repeat-x bottom left;
    height: 135px;
    width: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    min-width: 1211px;
}

nav a:link, nav a:visited {
    display: block;
    color: #9e9e9e;
    text-decoration: none;
    margin: 2px 0;
}

nav a:hover, nav a.active {
    color: #000;
}

.nav-specific nav {
    padding-top: 3em;
}

header {
    font-size: 0.95em;
}

header nav {
    font-family: 'Alegreya', serif;
}

header section {
    height: 135px;
    float: left;
    background: transparent url(img/grey-dot.png) repeat-y top left;

    /*border-left: solid 1px #e41b13;*/
}

header section.logo {
    border-left: none;
    width: 360px;
    background: none;
}

section.logo img {
    padding-top: 30px;
    margin-left: 40px;
}

header .right-group {
    float: right;
    width: 660px;
}

section.nav-general {
    width: 160px;
}

section.nav-general nav {
    margin-left: 15px;
    padding-top: 15px;
}

section.craft {
    padding: 0;
    width: 220px;
}

section.news {
    width: 280px;
}

.news-container {
    background: url(img/news-icon.svg) no-repeat 15px top;
    padding: 40px 15px 0;
    color: #9e9e9e;
}

.news-img {
    max-width: 200px;
    max-height: 100px;
}

.news-img-wrapper {
    height: 130px;
    padding-bottom: 20px;
    margin-top: 120px;
}

.craft-link {
    display: block;
    background-image: url(img/elements-sprite.png);
    background-repeat: no-repeat;
    height: 47px;
    line-height: 47px;
    text-indent: 60px;
    margin: 0;
    width: 100%;
}

.craft-left {
    padding: 0 15px;
}

.craft-left {
    float: left;
    width: 100%;
    height: 100px;
}

.craft-links {
    border-top: solid 1px #e41b13;
}

.craft-byline {
    font-size: 0.85em;
    color: #9e9e9e;
    font-family: 'Alegreya', serif;
    padding: 0 15px;
    height: 21px;
    margin-top: 15px;
}

/* Content styles */
#wrapper {
    width: 100%;
    position: absolute;
    top: 135px;
}

.content-container {
    position: absolute;
    z-index: 11;
    top: 50px;
    width: 100%;
    left: 40px;
}

.branding-graphics {
    position: fixed;
    right: 0;
    z-index: 10;
}

.content-container strong {
    font-family: 'Alegreya', serif;
    font-weight: bold;
}

.relationshipology .content-container,
.technologyology .content-container,
.environmentology .content-container,
.helpful .content-container,
.news .content-container {
    left: 40px;
}

.home .content-container {
    top: 50px;
    left: 40px;
    right: auto;
    width: 700px;
}

.technologyology .content-container,
.news .content-container,
.helpful .content-container {
    top: 50px;
}

.contact .content-container {
    top: 50px;
    width: 360px;
}

.qualityology .content-container {
    top: 50px;
    left: auto;
    right: 40px;
}

.home .page-title,
.qualityology .page-title {
    text-align: right;
}

.relationshipology .content-container {
    left: 80px;
    top: 50px;
}

.relationshipology .page-title {
    text-shadow: 0px 0px 3px white;
}

.js .content-background {
    display: none;
}

.js .content-container {
    visibility: hidden;
}

.bgwidth {
    width: 100%;
}

.bgheight {
    height: 100%;
}

table {
    background: url(img/double-line.png) repeat-x top left;
}

td {
    border: solid 1px #e41b13;
    padding: 5px;
}

tr:first-child td {
    padding-top: 11px;
}

.copy {
    font-size: 0.95em;
    line-height: 1.8em;
    position: absolute;
    border-top: none;
}

.copy p {
    margin: 0 0 0.7em 0;
}

.home .copy,
.qualityology .copy {
    padding-top: 100px;
    left: 0;
}

.copy-column {
    width: 600px;
    float: left;
    min-height: 100%;
}

.copy-column.wide {
    width: 1040px;
}

.copy-column:first-child {
    border-left: none;
}

.copy-inner {
    padding: 5px 5px;
}

.copy-inner:first-child {
    padding: 11px 5px 5px;
    border-top: none;
}

.copy-inner-spaced {
    position: relative;

    /* padding: 10px 15px; */
    width: 600px;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
}

.copy-inner-spaced.skinny {
    width: 200px;
}

.copy-inner-spaced.wide {
    width: 1000px;
}

.copy-inner-spaced img {
    margin-bottom: 1em;
}

.dark .copy-inner-spaced {
    color: #fff;
    background: url(img/dark-copy-bg.png) repeat;
}

.copy-inner.no-gap {
    margin-bottom: 0;
}

.copy-right .copy-inner {
    padding-bottom: 61px;
}

.content-container .page-title {
    font-size: 5.35em;
    line-height: 1.2em;
    margin: 0 0 50px 0;
}

.content-container .page-title.white {
    color: #fff;
}

.page-title.large {
    font-size: 7em;
}

.page-title.small {
    font-size: 4em;
}

.copy-info {
    border-top: solid 1px #e41b13;
    margin: 0px;
}

.copy-info-inner {
    margin: 0 5px;
    padding: 25px 15px;
}

.content-background,
.content-background.br {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 8;
}

.content-background.bl {
    bottom: 0;
    left: 0;
}

.content-background.tl {
    top: 0;
    left: 0;
}

/**
 * Info
 * */
.info-button {
    cursor: pointer;
    display: block;
    text-align: center;
    padding: 8px 0;
}

.info-button img {
    margin-bottom: 20px;
}

.info-overlay {
    position: fixed;
    top: 135px;
    left: 0;
    background: url(img/grey-bg-solid.png) repeat;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 12;
}

#splash .info-overlay {
    background: #9e9e9e;
}

#splash .info-overlay-contents {
    left: 0;
    top: 0;
}

.info-overlay h2 {
    color: #fff;
}

.info-overlay-contents {
    position: relative;
    width: 960px;
    height: 100%;
    padding-top: 50px;
    padding-left: 40px;
}

.info-overlay-contents h2 {
    text-align: left;
}

.info-overlay-contents img {
    max-width: 100%;
    max-height: 60%;
}

a.arrow-button {
    display: block;
    background-image: url(img/info-button.png);
    width: 21px;
    height: 21px;
    text-indent: -10000px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -11px;
}

a.arrow-button {
    background-position: bottom left;
}

.dark a.arrow-button {
    background-position: top left;
}

.info-close-button {
    display: block;
    border: none;
    outline: none;
    background: transparent url(img/info-close.png) no-repeat;
    width: 41px;
    height: 41px;
    text-indent: -10000px;
    position: absolute;
    top: 45px;
    right: 0;
}

.info-close-button:hover {
    background-position: bottom left;
}

.preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -32px 0 0 -32px;
    z-index: 6;
}

/** Helpful Info **/
.helpful-icon {
    float: left;
    margin: 5px 15px 0 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

/** Splash **/
#splash .info-overlay-contents img {
    left: 0;
    top: 0;
}

#shopFake {
    cursor: pointer;
}

.forme-tile {
    display: inline-block;
    width: 330px;
    margin: 0;
    padding: 0;
}

.forme-tile p {
    float: left;
}

/* Our craft & and multi-col bootstrap layouts */

.bambra-craft {
    width: 920px;
    padding-top: 120px;
}

.news-wrapper {
    width: 920px;
}

.helpful-info {
    width: 920px;
    padding-top: 35px;
}

.our-craft, .contact {
    font-family: 'Alegreya', serif;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.our-craft-heading {
    font-family: 'Alegreya', serif;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #e5e700;
}

/* Shop forms */

.custom-form {
    width: 640px;
    background-color: #fff;
    margin-top: 120px;
}

/* media queries */

@media (max-width: 1740px) {
    .branding-graphics {
        display: none;
    }
}